/**
Responsive Top MENU
 */

.bingo-mobilelogo{
	display: none;
}

.site{
	z-index: 999;
	position: relative;
	width: 100%;
}

.topbar-section{
	margin-bottom: 15px !important;
}

ul#biresponsive-menutop
{
	list-style: none;

}

#bingo-navtop li a {
	font-family: 'Roboto', sans-serif !important;
}

.logo-section .col-md-12{
	padding: 0;
	width: 100%;
	-webkit-box-shadow: 1px 9px 29px -9px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 9px 29px -9px rgba(0,0,0,0.75);
	box-shadow: 1px 9px 29px -9px rgba(0,0,0,0.75);
}

#site-navigationtop{
	margin:0;
	padding:0;
	background-color:transparent;
	border:0;
}


ul#bingo-navtop li.current-menu-item{

}

ul#bingo-navtop li:first-child{
	background-color:#F8D842;
}

ul#bingo-navtop li a{
	color:#FFF;
}

.bingo-nav-com{
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.bingo-nav-main{
	position: relative;
	float: left;
	overflow: hidden;
	margin-bottom: 10px;
	width: 100%;
}

.bingo-nav-icon{
	position: absolute;
	display: block;
	text-align: center;
	top: 50%;
	margin-top: -40px;
	width: 100%;
}

.bingo-nav-icon .fa{
	border: 5px solid rgba(255,255,255,.9);
	-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.2);
	display: inline-block;
	border-radius: 50%;
	z-index: 1000;
	color: #FFF;
	height: 85px;
	width: 80px;
	padding: 18px 0 0;
	font-size: 35px;
	line-height: 37px;
	background: rgba(74,74,74,.5);
	text-shadow: 0 1px 3px rgba(0,0,0,.2);
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.bingo-nav-icon .fa:hover{
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.bingo-nav-icon .fa-chevron-left:hover{
	transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	-webkit-transform: translateX(-20px);
}

.bingo-nav-icon .fa-chevron-right:hover{
	transform: translateX(20px);
	-moz-transform: translateX(20px);
	-webkit-transform: translateX(20px);
}

.bingo-nav-main img {
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	object-fit: cover;
	width: 100%;
	height: auto;
}

.bingo-nav-main:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.3s;
}

.bingo-nav-link{
	font-size: 18px;
	line-height: 24px;
	display: block;
	text-align: center;
	padding: 0 50px;
}

.bingo-nav-link:hover{
	color:#d54c7e;
}

.row.main-navigation{
	background:#2f2e2e;
} 
ul#para-nav,
.default-menu ul{
	background-color: #efefef;
	float: right;
	width: 100%;
	list-style: none;
	margin: 0px;
}
ul#para-nav li,
.default-menu ul li{
	float: left;
	padding: 0 20px;
	line-height: 40px;
	position: relative;
	text-transform: uppercase;
}
ul#para-nav li a,
.default-menu ul li a{
	padding: 25px 0;
	color: #000;
}
ul#para-nav li.menu-item-has-children a:before{
	width: 0;
    height: 0;
    content: '\203A';
    float: right;
    position: absolute;
    bottom: 52%;
    right: -7px;
    font-size: 21px;
    transform: rotate(90deg);
}
ul#para-nav li.current_page_item,
ul#para-nav li:hover {
    color: #3CB5D0;
}
ul#para-nav li.current_page_item a,
ul#para-nav li a:hover,
ul#para-nav li:hover a{
    color: #3CB5D0;
}
.logo-section.sticky ul#para-nav li.menu-item-has-children:after{
	 border-color: #fff transparent transparent transparent;
}
ul#para-nav li ul{
	position: absolute;
	width: 190px;
	background:#3cb5d0;
	left: 0;
}
ul#para-nav li ul li a:before{display: none;}
ul#para-nav li .current-menu-item.current_page_item a{
	color: #222 !important;
}
ul#para-nav li li{
	display: none;
	width: 100%;
	float:left;
	border-bottom: 1px solid #29a9c6;
	position: relative;
	line-height: 40px;
	  -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    text-decoration: none;
    border-bottom: 1px solid #29a9c6;
}
ul#para-nav li li a{
	padding: 10px 0;
}
ul#para-nav ul.sub-menu li li{
	display: none;
}
ul#para-nav ul.sub-menu li ul{
	position: absolute;
	float: left;
	margin-left: -190px;
	left: 0;
}
ul#para-nav ul.sub-menu li:hover li{
	display: block;
	float: right;
	margin-left: 190px;
	position: relative;
}
ul#para-nav li li:hover{
	background: #29a9c6;
}
ul#para-nav li:hover li{
	display: block;
}
ul#para-nav li:hover li a{
	color: #fff;
	width: 100%;
	float: left;
	 -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    text-decoration: none;
}
ul#para-nav li:hover ul:before {
    content: '';
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #3cb5d0 transparent;
    top: -10px;
    left: 20px;
    position: absolute;
}
ul#para-nav li:hover ul ul:before{
	display: none;
}
ul#para-nav  ul ul ul{
	display: none;
}
ul#para-nav  ul ul li:hover ul{
	display: block;
}
/*ul#para-nav ul.sub-menu li.menu-item-has-children:after{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 5px 0;
	border-color: transparent #fff transparent transparent;
	float: left;
	content: '';
    position: absolute;
    bottom: 37%;
    left: 4%;
  
}*/
/*CSS for resposnive menu*/
.responsive-menu, .responsive-menutop{
	display: none;
}

.responsive-menu-top{
	background-color: #F8D842;
}

.responsive-menu ul#para-nav{
	background-color: #333;
}
.responsive-menu ul#para-nav li, .responsive-menutop ul li,
.logo-section.sticky .responsive-menu ul#para-nav li{
	line-height: 40px;
	border-bottom: 1px solid #323232 !important;
}
.logo-section.sticky .default-menu li{
	line-height: 60px;
}
.logo-section h1{
	margin-bottom: 0;
}
.logo-section.sticky h1{
	margin-bottom: 0;
}
.logo-section.sticky h1 a{
	margin-bottom: 0;
	color: #fff;
	font-size: 20px;
}
.logo-section.sticky p{
	line-height: 18px;
	color: #fff;
	font-size: 15px;
}
.logo-section.sticky .default-menu li a{
	color: #fff;
}
.responsive-menu .btn, .responsive-menutop .btn {
    width: 100%;
    text-align: left;
    float: left;
    border-radius: 0;
    color: #fff !important; 
    text-transform: uppercase;
    white-space: normal;
}

.responsive-menu .btn{
background: #ffde16 !important;
-webkit-box-shadow: 1px 9px 29px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 9px 29px -9px rgba(0,0,0,0.75);
box-shadow: 1px 9px 29px -9px rgba(0,0,0,0.75);
text-align: center;
font-weight: bold;
color: #333333 !important;
}

.responsive-menutop .btn {
	background: #F8D842 !important;
}

@media (max-width:980px) and (min-width:200px){
.bingo-mobilelogo{
	display: block;
}
.custom-logo{
	display:none;
}
.site-header{
	background: #ffffff;
}
.topbar-section{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.responsive-menutop .btn{
	height: 38px;
	position: relative;
	width: 30px;
	padding-left: 24px;
	margin-right: 300px;
}
.navbar{
	min-height:38px;
}
.site-branding img{
	margin-top:12px;
	margin-bottom:12px;
}
.logo-section .col-md-12{
    position: relative;
    left: 0;
    padding: 0;
    width: 100%;
}
.row.logo-section{
	background-color: #FFF;
	padding-left: 0;
	padding-right: 0;
}
ul#biresponsive-menu {
    list-style: none;
    position: absolute;
    clear: both;
    float: left;
    background: #ededed;
    top: 32px;
    width: 100%;
}

.responsive-menutop .btn {
	background: #FFF !important;
}

.responsive-menutop .btn i.fa{
	color: #333333;
}

.responsive-menu .btn i.fa{
    float: right;
   margin-top: 3px;
}
.responsive-menutop .btn i.fa{
	float: right;
}
ul#biresponsive-menu li ul{
	list-style: none;
}
ul#biresponsive-menu li.menu-item-has-children a:after{
	content: '\203A';
	font-weight: bold;
	float: right;
	transform: rotate(90deg);
    transform: -webkit-rotate(90deg);
    transform: -moz-rotate(90deg);
}
ul#biresponsive-menu li.menu-item-has-children ul{
	padding:0;
	margin: 0;
	float: left;
	width: 100%;
}
ul#biresponsive-menu li li a:after{display: none;}
ul#biresponsive-menu li.menu-item-has-children li a{
	padding-left: 20px;
	float: left;
	width: 100%;
	background: #fff9d3;
}
.logo-section.sticky ul#biresponsive-menu{
	line-height: 20px;
	background-color: #fff;

}
ul#biresponsive-menu li{
	width: 100%;

}
ul#biresponsive-menu li a{width: 100%; float: left; background: #fff19e; padding:0 20px;
	line-height: 35px;
border-bottom: 1px solid;
}
}

/*===================================================
/*MENU ANIMATION EFFECT
/*=================================================== */
ul#para-nav li:hover > ul,
#para-nav ul li:hover > ul{
	display:block;
	-moz-animation: fadeInUp .2s ease-in  ;
    -webkit-animation: fadeInUp .2s ease-in ;
    animation:fadeInUp .2s ease-in ;
}



@media screen and (max-width: 980px){
	.topbar-section > .col-md-12 > .col-xs-6 {padding-right: 0px !important; padding-left: 0px !important;}
	.topbar-section > .col-md-12{padding-right: 0px !important; padding-left: 0px !important;}

	.responsive-menu, .responsive-menutop{
		display: block;
	}
	#full-menu{
		display: none;
	}
	#full-menutop{
		display: none;
	}
	ul#para-nav li{
		width: 100%;
		float: left;
		line-height: 40px;
		
	}
	.logo-section.sticky {
		height: auto !important;
		opacity: 1.0 !important;
	}
	ul#biresponsive-menu {
		 height: 350px;
		overflow-y: scroll;
	}

	.topbar-section{
		margin-bottom: 0px !important;
	}

	.site-branding{
		border-bottom: 6px #ffdf18 solid;
	}

}
@media screen and (max-width:768px){

	.site-header{
		position: relative;
	}
	.bingo-slider img,
	.bingo-slider{
		min-height: 220px !important;
	}
	ul#biresponsive-menu {
		 height: 280px;
		overflow-y: scroll;
	}
}

	
}
@media screen and (max-width: 480px){
.logo-section.sticky img {
    width: auto;
    margin-bottom: 10px;
    height: 45px;
}
ul#biresponsive-menu {
		 height: 200px;
		overflow-y: scroll;
	}

	.site-branding img {
		height: 100%;
		width: -webkit-fill-available !important;
	}
}


